@oclif/errors

display friendly CLI errors and log to error log

Latest version published over 1 year ago
VersionReleasedDeprecated
1.3.6Sep 27, 2022
Sep 27, 2022
over 1 year ago
1.3.5Jul 7, 2021
Sep 27, 2022
over 1 year ago
1.3.4Nov 12, 2020
Sep 27, 2022
over 1 year ago
1.3.3Jun 29, 2020
Sep 27, 2022
over 1 year ago
1.3.2Jun 26, 2020
Sep 27, 2022
over 1 year ago
1.3.0Jun 25, 2020
Sep 27, 2022
over 1 year ago
1.3.1Jun 25, 2020
Sep 27, 2022
over 1 year ago
1.2.2Oct 13, 2018
Sep 27, 2022
over 1 year ago
1.2.1Sep 14, 2018
Sep 27, 2022
over 1 year ago
1.2.0Aug 17, 2018
Sep 27, 2022
over 1 year ago

Last updated on 29 January-2024, at 21:20 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @oclif/errors Deprecated?

It appears there are some versions of @oclif/errors that are deprecated.

> What is the deprecation date for the latest version of @oclif/errors?

The latest version of @oclif/errors was released on Sep 27, 2022, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.